/* = Reset elements
-------------------------------------------------------------- */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,input,textarea,fieldset,label,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td 
{margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline;}
table {border-collapse:separate; border-spacing:0;}
caption,th,td {text-align:left; font-weight:normal;}
table,td,th {vertical-align:middle;}
blockquote:before,blockquote:after,q:before,q:after {content:"";}
blockquote,q {quotes:"" "";}
a img {border:none;}
.alignright	{float:right;}
.alignleft {float:left;}
.clearfix:before, .clearfix:after {content:""; display:table;}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}
a {cursor:pointer;}

/* = Font Defaults
-------------------------------------------------------------- */
body {
	font-size:12px; line-height:18px;
	color:#000;
	font-family:Helvetica, Arial, sans-serif;
	}
h1,h2,h3,h4,h5,h6 {clear:both; color:#763023; font-weight:normal; line-height:1; margin:0 0 18px;}
	
h2 					{border-bottom:1px solid #763023; color:#763023; float:right; font-size:19px; font-style:oblique; letter-spacing:7px; line-height:14px; margin:40px 0; padding:0 3% 0 0; text-align:right; width:79%;}

h3,h4,h5,h6 		{font-weight:bold;}
h3 					{font-size:15px;}
h4,h5,h6 			{margin:0;}

/* = Text elements
-------------------------------------------------------------- */
p					{margin:0 0 18px; text-align:left;}
p:last, 
p.last				{margin-bottom:0;}
p img				{float:left; margin:0 18px 18px 0;}
p img.alignleft		{float:left; margin:18px 18px 18px 0;}
p img.aligncenter	{clear:both; margin:0 auto 18px; text-align:center;}

hr 					{border:none; background:none; border-top:1px solid #ccc; clear:both; margin:35px 0;}

ul .description ul, 
ul, ol		{margin:0 0 18px 36px;}
li			{margin:0 0 9px;}
ul .description ul ul, 
ol ul, 
ul ol,
ol ol,
ul ul       {margin-bottom:0;}
ul			{list-style:square;}
ul ul		{list-style:circle;}
ol			{list-style-type:decimal;}
dl          {margin:0 0 18px 0;}
dl dt       {font-weight:bold;}
dd          {margin-left:18px;}

abbr, 
acronym     {border-bottom:1px dotted #666;}
address     {margin-top:18px; font-style:italic;}
del         {color:#666;}

a           {color:#209f65; text-decoration:none; cursor:pointer;}
a:hover     {color:#e38a31;}
a:focus     {background-color:#fcf7ec; outline:none;}
#content a	{text-decoration:underline;}

blockquote  {margin:18px; color:#6d8a5e; font-style:italic;}
strong      {font-weight:bold;}
em,dfn      {font-style:italic;}
dfn         {font-weight:bold;}
pre,code    {margin:18px 0; white-space:pre;}
pre,code,tt {font:1em 'andale mono', 'monotype.com', 'lucida console', monospace;} 
tt          {display:block; margin:18px 0;}
.bold		{font-weight:bold;}

/* = Tables
-------------------------------------------------------------- */
table   	{margin-bottom:18px; border-collapse:collapse;}
th      	{font-weight:bold;}
th,td   	{padding:4px 10px 4px 0;}
tfoot   	{font-style:italic;}
caption 	{background:#ffc;}

table .emphasize	{font-weight:bold;}

/* = Some default classes
-------------------------------------------------------------- */
.small      {font-size:10px;}
.large      {font-size:14px;}
.quiet      {color:#666;}

.hide       {display:none;}
.highlight  {background:#ff0;}
.added      {color:#060;}
.removed    {color:#900;}

.red		{color:#C00;}
.green		{color:#090;}

.top        {margin-top:0; padding-top:0;}
.bottom     {margin-bottom:0; padding-bottom:0;}

/* = Layout
-------------------------------------------------------------- */
html,body							{min-width:970px;width:auto!important;width:100%; height:100%;}
body								{background:#fff; padding:0;}

div#page							{border:1px solid #909194; margin:0 auto; width:844px;}
body.sidebar div#page				{background:url('../images/sidebar-bg.jpg') repeat-y right 49px;}
body.reforestation-technologies div#page	{background:none;}

div#page, 
div#header,div#main,div#footer		{position:relative;}
div#main,div#footer					{padding:0 5%; width:90%;}
body.sidebar div#main,
body.sidebar div#footer				{padding:0 5%; width:65%;}

/* Setup structural lists */
.nav,.nav li,form ul,form ul li,.structural,.structural li
{list-style:none; list-style-image:none; margin:0; padding:0;}

/* Remove focus outline on IR buttons */
.nav a:focus 						{background:transparent; outline:0;}
.nav li 							{float:left;}
.nav li a 							{display:block;}

td.infoLink							{border:none !important;}
td.infoLink a						{ display:inline-block; color:white; text-decoration:none !important; background:#ccc; font-size:11px; padding:2px 5px 0px 5px; }
td.infoLink a:hover					{ color:white; text-decoration:none !important; background:#763023; }

/* = Header
-------------------------------------------------------------- */
div#header							{background:#209f65; border-bottom:2px solid #000; padding:15px 0; z-index:50;}

div#header #logo					{position:absolute; left:8px; top:3px;}
div#header #logo a					{background:url('../images/logo.png') no-repeat left top; display:block; width:111px; height:109px; text-indent:-5000px;}
div#header #logo a:focus,
div#header #logo a:hover			{filter:alpha(opacity=75); -moz-opacity:0.75; -khtml-opacity:0.75; opacity:0.75; outline:0;}

#nav-primary 						{float:right; padding-right:6%;}
#nav-primary li						{margin:0 10px 0 0;}
#nav-primary li a 					{/*background:url('../images/subpage-nav-hover.png') no-repeat left top;*/ border:1px solid #209f65; color:#c2dfd0; display:block; font-size:12px; font-weight:bold; line-height:14px; padding:1px 5px 0; text-transform:uppercase; height:14px;}
#nav-primary li a:focus,
#nav-primary li a:hover				{color:#d9ee99;}
#nav-primary li.current_page_item a	{border:1px solid #c2dfd0;}
#nav-primary li.current_page_item a:focus,
#nav-primary li.current_page_item a:hover {color:#c2dfd0; cursor:default;}

/* = Main
-------------------------------------------------------------- */

.homepage-buttons					{ text-align:center; }
.homepage-buttons a					{ font-size:13px; font-weight:bold; text-transform:uppercase; display:inline-block; margin:0px 8px; padding:8px 18px; background:#209F65; color:#C2DFD0; border:1px solid #666; text-decoration:none; }
.homepage-buttons a:hover			{ color:#D6EA96; text-decoration:none; }
.homepage-buttons a.orange			{ background:#BC8000; color:#F7D8A8; }
.homepage-buttons a.orange:hover	{ color:#F0E369; }

/* = Main
-------------------------------------------------------------- */
#content 							{clear:both;}

.highlight-box 						{background:#fbf5e3; border:solid 1px #763023; float:right; margin:0 0 18px; padding:0 5px; width:210px;}
.highlight-box table 				{margin:0;}

div.locationsList					{padding-left:30px;}
div.locationsList td				{color:#505050 !important; padding:6px 0 6px 8px; border-bottom:1px solid #BCE2D0;}
div.locationsList td.bold			{color:#fff !important; background:#209F65; font-weight:bold; border:none !important;}
div.locationsList td.blank			{border:none !important;}
div.locationsList td input			{width:60px; border:1px solid #ccc;}
div.locationsList  .submit			{background:#fff; margin-left:256px; border:none;}
div.locationsList input.email 		{font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 162px; border: 1px solid #ccc; padding: 6px 12px; margin: 0 0 0 6px; border-radius: 4px;}

input[type=text] 					{border:solid 1px #ccc;}

table.comparison 					{border-bottom:solid 1px #ccc;}
table.comparison td 				{border-top:solid 1px #ccc;}

.right-image						{position:absolute; right:-200px; top:-45px;}

/* = Contribute Table
-------------------------------------------------------------- */
.contribute-table tr td 			{vertical-align:top; width:50%;}
.contribute-table tr td .content 	{border:solid 1px #209f65; border-radius:9px; margin:1%; padding:14px 0 0; width:98%; height:320px;}
.contribute-table tr td h3 			{line-height:24px; margin:0 0 10px; padding:0 72px; text-align:center;}
.contribute-table tr td p 			{margin:0 0 10px; padding:0 18px;}
.contribute-table tr td p.button 	{float:none; margin:0 auto; text-align:center; width:173px !important;}
.contribute-table tr td a img 		{float:none; margin:0 auto; text-align:center;}
p.center 							{margin-left:-73px; position:absolute; left:50%; top:369px;}

/* = Sidebar
-------------------------------------------------------------- */
div#sidebar								{background:#763023; padding:22px 6px 42px 6px; position:absolute; right:0; top:50px; height:160px;}
div#sidebar, div#sidebar li a			{width:180px;}
div#sidebar li a						{border-bottom:1px solid #ccafa6; color:#ccafa6; display:block; font-size:10px; font-weight:bold; line-height:22px; padding:0 5px; text-transform:uppercase; width:170px; height:22px;}
div#sidebar li a:hover 					{color:#fff;}
div#sidebar li.current_page_item a		{color:#fff;}
div#sidebar li.current_page_item a:hover {cursor:default;}

/* = Home 754 394
-------------------------------------------------------------- */
body.home #page 					{margin:-192px 0 0 -422px; position:absolute; left:50%; top:50%; height:394px !important;}
body.home #header 					{border-top:solid 1px #000; border-bottom-width:1px; top:175px;}
body.home #nav-primary 				{float:left; margin-left:13px;}

body.home div#header #logo			{float:right; left:660px; top:-60px;}
body.home div#header #logo a		{background-image:url('../images/logo-lg.png'); width:175px; height:175px;}

body.home h2 						{diplay:none; width:0; height:0; visibility:hidden; overflow:none;}
body.home #main 					{background:url('../images/corner_pinecone.gif') no-repeat left top; padding:30px 0 0 100px !important; position:absolute; top:0;}

body.home #main .summary, 
body.home #main .summary a 			{color:#763023;}
body.home #main .summary 			{margin-bottom:108px; padding-left:250px; font-style:oblique; width:250px;}
body.home #main .summary a 			{margin-left:70px; text-decoration:underline;}

body.home #main .about 				{color:#555; font-size:10px; padding:0; margin:0; width:500px;}
body.home #main .about strong 		{color:#000; font-size:12px;}

/* = Footer
-------------------------------------------------------------- */
div#footer 							{clear:both; margin:18px 0 0;}
div#footer .summary					{color:#909194; font-size:10px; padding:0 50px; text-align:center;}

.footer label						{ color:#209F65; }
.footer form						{ margin:12px 0 24px 0; }
.footer .textField					{ font-family:Arial, Helvetica, sans-serif; font-size:12px; width:162px; border:1px solid #ccc; padding:6px 12px; margin:0 0 0 6px; border-radius:4px; }
.footer .submitButton				{ display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:12px !important; color:#fff; background:#209F65; padding:7px 12px; border-radius:4px; }
.footer .submitButton:hover			{ cursor:pointer; background:#51B486; }

body.home .siteby 					{position:relative; bottom:-350px; text-align:center;}
body.home .siteby a 				{color:#ccc;}
body.home .siteby a:hover 			{color:#e38a31;}

/* = Fundraising Form
-------------------------------------------------------------- */

#contact-area {
	width: 100%;
	margin-top: 25px;
}
#contact-area input, #contact-area textarea {
	padding: 6px 12px;
	width: 340px;
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#contact-area textarea {
	height: 90px;
}
#contact-area .note {
	display:block;
	margin-left:150px;
	margin-top:-4px;
	font-size:10px;
	line-height:14px;
	margin-bottom:20px;
}
#contact-area label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 135px;
	padding-top: 5px;
	font-size: 13px;
	font-weight:bold;
	color:#209F65;
}

.faq h3 {
	line-height:20px;
}

/**/